CVE Vulnerabilities

CVE-2008-7252

Published: Jan 19, 2010 | Modified: Jan 28, 2011
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
4.3 MODERATE
AV:N/AC:M/Au:N/C:N/I:P/A:N
RedHat/V3
Ubuntu

libraries/File.class.php in phpMyAdmin 2.11.x before 2.11.10 uses predictable filenames for temporary files, which has unknown impact and attack vectors.

Affected Software

Name Vendor Start Version End Version
Phpmyadmin Phpmyadmin 2.11.0 2.11.0
Phpmyadmin Phpmyadmin 2.11.0 2.11.0
Phpmyadmin Phpmyadmin 2.11.0 2.11.0
Phpmyadmin Phpmyadmin 2.11.0.0 2.11.0.0
Phpmyadmin Phpmyadmin 2.11.0beta1 2.11.0beta1
Phpmyadmin Phpmyadmin 2.11.0rc1 2.11.0rc1
Phpmyadmin Phpmyadmin 2.11.1 2.11.1
Phpmyadmin Phpmyadmin 2.11.1 2.11.1
Phpmyadmin Phpmyadmin 2.11.1.0 2.11.1.0
Phpmyadmin Phpmyadmin 2.11.1.1 2.11.1.1
Phpmyadmin Phpmyadmin 2.11.1.2 2.11.1.2
Phpmyadmin Phpmyadmin 2.11.1rc1 2.11.1rc1
Phpmyadmin Phpmyadmin 2.11.2 2.11.2
Phpmyadmin Phpmyadmin 2.11.2.0 2.11.2.0
Phpmyadmin Phpmyadmin 2.11.2.1 2.11.2.1
Phpmyadmin Phpmyadmin 2.11.2.2 2.11.2.2
Phpmyadmin Phpmyadmin 2.11.3 2.11.3
Phpmyadmin Phpmyadmin 2.11.3 2.11.3
Phpmyadmin Phpmyadmin 2.11.3.0 2.11.3.0
Phpmyadmin Phpmyadmin 2.11.3rc1 2.11.3rc1
Phpmyadmin Phpmyadmin 2.11.4 2.11.4
Phpmyadmin Phpmyadmin 2.11.4 2.11.4
Phpmyadmin Phpmyadmin 2.11.4.0 2.11.4.0
Phpmyadmin Phpmyadmin 2.11.4rc1 2.11.4rc1
Phpmyadmin Phpmyadmin 2.11.5 2.11.5
Phpmyadmin Phpmyadmin 2.11.5 2.11.5
Phpmyadmin Phpmyadmin 2.11.5.0 2.11.5.0
Phpmyadmin Phpmyadmin 2.11.5.1 2.11.5.1
Phpmyadmin Phpmyadmin 2.11.5.2 2.11.5.2
Phpmyadmin Phpmyadmin 2.11.5rc1 2.11.5rc1
Phpmyadmin Phpmyadmin 2.11.6 2.11.6
Phpmyadmin Phpmyadmin 2.11.6 2.11.6
Phpmyadmin Phpmyadmin 2.11.6.0 2.11.6.0
Phpmyadmin Phpmyadmin 2.11.6rc1 2.11.6rc1
Phpmyadmin Phpmyadmin 2.11.7 2.11.7
Phpmyadmin Phpmyadmin 2.11.7.0 2.11.7.0
Phpmyadmin Phpmyadmin 2.11.8 2.11.8
Phpmyadmin Phpmyadmin 2.11.9 2.11.9
Phpmyadmin Phpmyadmin 2.11.9.0 2.11.9.0
Phpmyadmin Phpmyadmin 2.11.9.1 2.11.9.1
Phpmyadmin Phpmyadmin 2.11.9.2 2.11.9.2
Phpmyadmin Phpmyadmin 2.11.9.3 2.11.9.3
Phpmyadmin Phpmyadmin 2.11.9.4 2.11.9.4
Phpmyadmin Phpmyadmin 2.11.9.5 2.11.9.5
Phpmyadmin Phpmyadmin 2.11.9.6 2.11.9.6
Phpmyadmin Ubuntu dapper *
Phpmyadmin Ubuntu hardy *
Phpmyadmin Ubuntu upstream *

References